package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

public class MenuDishesLabelEditDTO implements Serializable {
   @ApiModelProperty("菜品标签id")
   private @NotNull(
   message = "{menu_label_id_null}"
) Long labelId;
   @ApiModelProperty("标签名称")
   private String labelName;

   public Long getLabelId() {
      return this.labelId;
   }

   public String getLabelName() {
      return this.labelName;
   }

   public void setLabelId(final Long labelId) {
      this.labelId = labelId;
   }

   public void setLabelName(final String labelName) {
      this.labelName = labelName;
   }

}
